Version in base suite: 2.5.8-3

Base version: dar_2.5.8-3

Target version: dar_2.5.8-3

Base files: dar-dbgsym_2.5.8-3+b1_armel.deb dar-static-dbgsym_2.5.8-3+b1_armel.deb dar-static_2.5.8-3+b1_armel.deb dar_2.5.8-3+b1_armel.deb libdar-dev_2.5.8-3+b1_armel.deb libdar64-5000-dbgsym_2.5.8-3+b1_armel.deb libdar64-5000_2.5.8-3+b1_armel.deb

Target files: dar-dbgsym_2.5.8-3+b2_armel.deb dar-static-dbgsym_2.5.8-3+b2_armel.deb dar-static_2.5.8-3+b2_armel.deb dar_2.5.8-3+b2_armel.deb libdar-dev_2.5.8-3+b2_armel.deb libdar64-5000-dbgsym_2.5.8-3+b2_armel.deb libdar64-5000_2.5.8-3+b2_armel.deb

Control files of package dar-static: lines which differ

Built-Using: attr (= 1:2.4.47-2), bzip2 (= 1.0.6-8.1), glibc (= 2.24-10), 2.24-11+deb9u4), gpgme1.0 (= 1.8.0-3), libgcrypt20 (= 1.7.6-1), 1.7.6-2+deb9u3), lzo2 (= 2.08-1.2), zlib (= 1:1.2.8.dfsg-5)

Control files of package dar-static-dbgsym: lines which differ

Built-Using: attr (= 1:2.4.47-2), bzip2 (= 1.0.6-8.1), glibc (= 2.24-10), 2.24-11+deb9u4), gpgme1.0 (= 1.8.0-3), libgcrypt20 (= 1.7.6-1), 1.7.6-2+deb9u3), lzo2 (= 2.08-1.2), zlib (= 1:1.2.8.dfsg-5)